/* 
  Localizable.strings
  KeyboardTest

  Created by Johannes on 29.01.20.
  Copyright © 2020 Capybara Software UG(Haftungsbeschränkt). All rights reserved.
*/
"About" = "De";
"No further information" = "Aucune autre information";
"Could not load languages" = "Impossible de charger les langues";
"Please check your internet connection or try again later" = "Veuillez vérifier votre connexion Internet."
